std::experimental::ranges::SizedRange(3)

NAME
std::experimental::ranges::SizedRange - std::experimental::ranges::SizedRange

Synopsis
   Defined in header <experimental/ranges/range>
   template< class T >
   concept bool SizedRange =
       Range<T> &&
   !ranges::disable_sized_range<std::remove_cv_t<std::remove_reference_t<T>>> (ranges
   && TS)
       requires(T& t) {
           { ranges::size(t) }
               ->
   ConvertibleTo<ranges::difference_type_t<ranges::iterator_t<T>>>;
       };
    This section is incomplete
    Reason: add description and extra caveats

Category:
     * Todo with reason